<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Финансы';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php"); 

$q=mysql_query("select * from fman_clubs where id=$id;");
$a=mysql_fetch_array($q);

echo"<h2 align='center'>Финансы клуба $a[name]</h2>
<div class='menu'>Бюджет: <b>$".number_format($a[budj],0,'.',' ')."</b></div>";

$qp=mysql_query("select * from fman_players where team_id=$id;");
$n=0;
while($aj=mysql_fetch_array($qp))
{
	$markt=(1000000*$aj[rait])+(($aj[u]+$aj[vyn]+$aj[ig]+$aj[otb]+$aj[drib]+($aj[gk]*4)+$aj[f]+$aj[toch]+$aj[priem]+$aj[pas])*500000);
	$zarplat=round($markt/800);
	$n=$n+$zarplat;
}
echo"<div class='menu'>Зарплата игроков: $".number_format($n,0,'.',' ')." в вирт.неделю</div>
<div class='menu'>Содержание стадиона: $".number_format(($a[stadv]*20),0,'.',' ')." в вирт.неделю</div>
<div class='menu'>Доход от построек: $".number_format($a[plus],0,'.',' ')." в вирт.неделю</div>
";

echo"<div class='phdr'><a href='club.php?id=$id'>$a[name]</a><br/><a href='index.php'>Фут.менеджер</a></div>";

require_once("../incfiles/end.php"); 
?>
